#search-debug {
  position: fixed;
  right: 20px;
  top: 460px;
  font-size: 0.7rem;
  font-family: monospace;
  background-color: #fdeacf;
  border: 1px solid #f8c170;
  margin-left: 0.4rem;
  width: 250px;
  padding: 0.5rem;
}

.elis-buttons-row {
  background-color: var(--elis-cell-background);
}

.elis-section-header {
  background-color: var(--elis-cell-header-background);
  border: none;
  width: 100%;
  text-align: left;

  h2 {
    margin: 0;
  }
}

.elis-metadata-popover {
  background-color: var(--elis-cell-background);
}
